Information on source package opus

Available versions

ReleaseVersion
jessie1.1-2
stretch1.2~alpha2-1
buster1.3-1
bullseye1.3-1
sid1.3-1

Open issues

BugjessiestretchbusterbullseyesidDescription
CVE-2017-0381vulnerable (no DSA, ignored)fixedfixedfixedfixedAn information disclosure vulnerability in silk/NLSF_stabilize.c in li ...

Resolved issues

BugDescription
CVE-2013-0899Integer overflow in the padding implementation in the opus_packet_pars ...

Security announcements

DSA / DLADescription
DLA-793-1opus - security update

Search for package or bug name: Reporting problems